{
	"name": "@colectivo/test-utils",
	"version": "0.0.1",
	"private": true,
	"type": "module",
	"main": "./src/index.ts",
	"exports": {
		".": "./src/index.ts"
	},
	"scripts": {
		"test": "vitest run",
		"test:watch": "vitest"
	},
	"dependencies": {
		"@colectivo/types": "workspace:*",
		"@supabase/supabase-js": "^2.46.2",
		"jose": "^5.9.6",
		"pg": "^8.13.3"
	},
	"devDependencies": {
		"@types/pg": "^8.11.10",
		"fake-indexeddb": "^6.2.5",
		"typescript": "^5.7.3",
		"vite": "^6.0.7",
		"vitest": "^2.1.8"
	}
}
